World:
	LuaScript:
		Scripts: allies03c.lua
	MissionData:
		Briefing: LANDCOM 16 HQS.\nTOP SECRET.\nTO: FIELD COMMANDER A9\n\nINTELLIGENCE RECON SHOWS HEAVY\nSOVIET MOVEMENT IN YOUR AREA.\nNEARBY BRIDGES ARE KEY TO SOVIET\nADVANCEMENT. DESTROY ALL BRIDGES\nASAP. TANYA WILL ASSIST. KEEP HER\nALIVE AT ALL COSTS.\n\nCONFIRMATION CODE 1612.\n\nTRANSMISSION ENDS.\n
		StartVideo: brdgtilt.vqa
		WinVideo: toofar.vqa
		LossVideo: sovtstar.vqa
	ScriptLobbyDropdown@difficulty:
		ID: difficulty
		Label: Difficulty
		Values:
			easy: Easy
			normal: Normal
		Default: normal

LST.IN:
	Inherits: LST
    -Selectable:
    RevealsShroud:
		Range: 0c0
    -RevealsShroud@GAPGEN:
    Interactable:
	RenderSprites:
		Image: LST
	Cargo:
		Types: disabled
    Buildable:
		Prerequisites: ~disabled

E6:
	Buildable:
		Prerequisites: ~disabled
	-RepairsBridges:
	Targetable:
		RequiresCondition: !jail
	Targetable@PRISONER:
		TargetTypes: Prisoner
	ExternalCondition@JAIL:
		Condition: jail

MEDI:
	Targetable:
		RequiresCondition: !jail
	Targetable@PRISONER:
		TargetTypes: Prisoner
	ExternalCondition@JAIL:
		Condition: jail

PRISON:
	HiddenUnderShroud:
		Type: CenterPosition
	Immobile:
		OccupiesSpace: false
	ProximityExternalCondition:
		Condition: jail
		Range: 1c0        
        
CAMERA:
	RevealsShroud:
		Range: 8c7

CAMERA.VLarge:
	Inherits: CAMERA
	RevealsShroud:
		Range: 40c0

E1.Autotarget:
	Inherits: E1
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	AutoTarget:
		ScanRadius: 7
	RenderSprites:
		Image: E1 
        
E2.Autotarget:
	Inherits: E2
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	AutoTarget:
		ScanRadius: 7
	RenderSprites:
		Image: E2

DOG:
	RevealsShroud:
		Range: 9c0
	AutoTarget:
		ScanRadius: 8

TRUK:
	Buildable:
		Prerequisites: ~disabled

4TNK:
	Buildable:
		Prerequisites: ~disabled

MCV:
	Buildable:
		Prerequisites: ~disabled        

BRIK:
	Buildable:
		Prerequisites: ~disabled   
        
MNLY:
	Buildable:
		Prerequisites: ~disabled

TTNK:
	Buildable:
		Prerequisites: ~disabled

FTRK:
	Buildable:
		Prerequisites: ~disabled

DTRK:
	Buildable:
		Prerequisites: ~disabled

QTNK:
	Buildable:
		Prerequisites: ~disabled

MSLO:
	Buildable:
		Prerequisites: ~disabled

SPEN:
	Buildable:
		Prerequisites: ~disabled

IRON:
	Buildable:
		Prerequisites: ~disabled
        
APC:
	Buildable:
		Prerequisites: ~disabled

APWR:
	Buildable:
		Prerequisites: ~disabled        
        
TSLA:
	Buildable:
		Prerequisites: ~disabled

SAM:
	Buildable:
		Prerequisites: ~disabled

STEK:
	Buildable:
		Prerequisites: ~disabled

E3:
	Buildable:
		Prerequisites: ~disabled

E4:
	Buildable:
		Prerequisites: ~disabled

THF:
	Buildable:
		Prerequisites: ~disabled

SHOK:
	Buildable:
		Prerequisites: ~disabled
